Skip to content
This repository
Browse code

Removed rcov since it's not even compatible with ruby 1.9.x

  • Loading branch information...
commit 44216eba3976317fb5b0fdacda4fafb3d40ef2eb 1 parent 8e97e28
David Padilla authored February 06, 2012
7  Rakefile
@@ -2,7 +2,6 @@ require 'bundler'
2 2
 Bundler::GemHelper.install_tasks
3 3
 
4 4
 require 'rake/testtask'
5  
-require 'rcov/rcovtask'
6 5
 
7 6
 task :default => [:uglify, :test]
8 7
 
@@ -20,9 +19,3 @@ task :uglify do
20 19
   end
21 20
 end
22 21
 
23  
-Rcov::RcovTask.new do |t|
24  
-  t.libs << "test"
25  
-  t.test_files = FileList['test/**/*_test.rb']
26  
-  t.rcov_opts = %w{--exclude \/gems\/}
27  
-  t.verbose = true
28  
-end
1  rails3-jquery-autocomplete.gemspec
@@ -21,7 +21,6 @@ Gem::Specification.new do |s|
21 21
   s.add_development_dependency('shoulda', '~>2.11.1')
22 22
   s.add_development_dependency('uglifier')
23 23
   s.add_development_dependency('rr')
24  
-  s.add_development_dependency('rcov')
25 24
 
26 25
   s.files         = Dir['lib/**/*'] + %w{CHANGELOG.md LICENSE README.md Rakefile}
27 26
   s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")

0 notes on commit 44216eb

Please sign in to comment.
Something went wrong with that request. Please try again.